RK-J - Bug #3358

Copilot button is partially hidden with window resizing and zooming in
01/04/2024 06:10 AM - Ram Kordale

Status: Review Start date: 01/04/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If the window size is reduced or a user zooms in, the bottom of the button gets hidden. Needs fix.

History

#1 - 01/04/2024 01:36 PM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 01/05/2024 04:55 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

coincidentally fixed by MR - https://gitlab.com/kordale/rapidken-j/-/merge_requests/2341

#3 - 01/05/2024 04:55 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ram Kordale

#4 - 01/05/2024 04:56 AM - Ayanava Karmakar

- Status changed from Resolved to Review
